header, main, footer {
    padding-left: 300px;
}

@media only screen and (max-width : 992px) {
    header, main, footer {
        padding-left: 0;
    }
}

.collection .collection-item{
    background-color: #3b4252;
    color: #fff;
}